Subject: Re: Latin-0 proposal -- erratum

From: Alain LaBonté - 2 <[email-masked]>
Date: Mon, 17 Nov 1997 02:40:52 -0500

A 01:25 17/11/97 -0500, Doug Ewell a écrit :
>Hi Alain,
>
>I read your message on the Unicode mailing list about the most recent
>Latin-0 proposal.  I have concluded the following so far (keeping in
>mind that this is preliminary):
>
>Code point   Hex   Latin-1          Latin-0 (proposed)
>----------   ---   --------------   -------------------
>  10/04      A4    CURRENCY SIGN    EURO SIGN
>  10/08      A8    DIAERESIS        SMALL S CARON
>  11/04      B4    ACUTE ACCENT     CAPITAL Z CARON
>  11/08      B8    CEDILLA          SMALL Z CARON
>  11/12      BC    ONE-QUARTER      CAPITAL OE
>  11/13      BD    ONE-HALF         SMALL OE
>  11/14      BE    THREE-QUARTERS   CAPITAL Y DIAERESIS
>
>1.  Is this correct?

[Alain] :
Yes, if the change is eventually made for the EURO SIGN coding (consensus
seems to be reached on this; many don't like to lose the PLUS-MINUS SIGN,
nobody seems to find any importance to the CURRENCY SIGN indeed as
something really and essentially meaningful).

[Doug] :
>2.  Why was CAPITAL S CARON (U+0160) not included?  To me this makes
>    Latin-0 still look 'incomplete' since U+0161 is present.

[Alain] :
Oops! I made a mistake in cutting and pasting (omission of one line). It is
in the Latin 0 proposal, of course. The complete table is (your format) :

Code point   Hex   Latin-1          Latin-0 (proposed)
----------   ---   --------------   -------------------
  10/04      A4    CURRENCY SIGN    EURO SIGN (SYMBOLE EURO)
  10/06      A6    BROKEN BAR       CAPITAL S CARON (S CARON MAJUSCULE)
  10/08      A8    DIAERESIS        SMALL S CARON (S CARON MINUSCULE)
  11/04      B4    ACUTE ACCENT     CAPITAL Z CARON (Z CARON MAJUSCULE)
  11/08      B8    CEDILLA          SMALL Z CARON (Z CARON MINUSCULE)
  11/12      BC    ONE-QUARTER      CAPITAL OE (DIGRAMME SOUDÉ OE MAJUSCULE)
  11/13      BD    ONE-HALF         SMALL OE (DIGRAMME SOUDÉ OE MINUSCULE)
  11/14      BE    THREE-QUARTERS   CAPITAL Y DIAERESIS (Y TRÉMA MAJUSCULE)

Thanks to have checked and to give me the opportunity to make this correction.

[Doug] :
>3.  Please continue to post updates on this topic to the Unicode
>    list.

[Alain] :
I do. Thanks for your support of appreciation for the info!

[Doug] :
>Thanks,
>-Doug Ewell
> [email-masked]

Alain LaBonté
Cairo